import { IPositionCallback } from '../types/global/IPositionObserver';
import { IResizeObserver } from '../types/global/IResizeObserver';
export declare class ResizeObserver_ implements IResizeObserver {
    constructor(callback: IPositionCallback);
    observe(element: HTMLElement): void;
    disconnect(): void;
}
